#ifndef COMPILE_H
#include "COMPILE.H"
#endif
#ifdef MEDIA772_SU1E
long F1982_Unreferenced(long P5887_) {
        return P5887_;
}

long F1983_Unreferenced(long P5888_) {
        return P5888_;
}

int16_t F1984_ConvertCharacterToLowerCase(register int16_t P5889_) {
        if ((P5889_ >= 'a') && (P5889_ <= 'z')) {
                P5889_ -= 32;
        }
        return P5889_;
}
#endif
